@charset "iso-8859-1";
html{height:100%;}
body{margin:0;padding:0;left: 0px;top: 0px;right: 0px;bottom: 0px;font:11px  "Lucida Sans Unicode", "Lucida Grande", sans-serif; color: #000; line-height: 1.4em;background: url(../img/bkg.png) repeat-x #dfe4d2; _background:#dfe4d2; height:100%; }
.dim{margin:0;padding:0; } 



/* CAIXA DE DIALOGO  MODAL */

h3{ font-size:12px;}

.carregando{ display: none; background:url(../img/loaderL.gif) no-repeat bottom; text-align:center; padding:15px; width:15px; }

div.dialogo{ background:url(../img/question.gif)  bottom right no-repeat;display: none; font-weight:bold; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-align:center; padding:1px; margin-top:10px; margin-bottom:10px; */margin-top:1px;*/ margin-bottom:1px; overflow:hidden; min-height:90px;}
div.erro{ background:url(../img/error_bg.gif)  bottom right no-repeat;display: none; font-weight:bold; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-align:center; padding:1px; margin-top:10px; margin-bottom:10px; */margin-top:1px;*/ margin-bottom:1px; overflow:hidden; min-height:90px; }
div.sucesso{ background:#fff url(../img/success_bg.gif) bottom right no-repeat;  font-weight:bold; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; text-align:center; padding:1px; margin-top:10px; margin-bottom:10px; */margin-top:1px;*/ margin-bottom:1px; display:none;overflow:hidden; min-height:90px;  }
h2.dialogo {background:url(../img/info_blue.gif) 0 30% no-repeat ;margin:0px;padding:5px 0px 5px 30px;border-bottom:1px solid #333;
color:#009;text-align:left; font-size:14px;}
p.dialogo,p.sucesso,p.erro{ font-size:12px;text-align:left;font-weight:normal;}
h2.erro {background:url(../img/info_red.gif) 0 30% no-repeat ;margin:0px;padding:5px 0px 5px 30px;border-bottom:1px solid #333;
color:#900;text-align:left; font-size:14px;}
h2.sucesso {background:url(../img/success.png) 0 30% no-repeat ;margin:0px;padding:5px 0px 5px 30px;border-bottom:1px solid #333;
color: #063;text-align:left; font-size:14px;}
input.dialogo,input.sucesso,input.erro {color:#434343; background:#efefef; border:1px solid #dddddd; font-family:Arial, Helvetica, sans-serif;font-weight:bold; padding: 3px 3px;cursor:pointer; font-size:12px;*\margin-left:10px;_margin-left:10px;-webkit-border-radius:10px;-moz-border-radius:5px;border-radius:4px;}
input.dialogo:hover,input.sucesso:hover,input.erro:hover { padding: 3px 3px; color:#fff; background:#900; border:1px solid #930; }

/* VALIDACAO DE FORMULARIOS */


div.captcha{padding:2px; background:#fdfdfd; width:120px; height:30px;  }
div#captcha{background:#fdfdfd; width:120px; height:30px; border:1px solid #ccc; display:none;}
div.recarrega{background-image:url(../img/reload.png);width:16px; height:16px; cursor:pointer; background-color:transparent; }

input.botao {color:#434343; background:#efefef; border:1px solid #dddddd; font-family:Arial, Helvetica, sans-serif;font-weight:bold; padding: 3px 3px;cursor:pointer; font-size:11px;*\margin-left:10px;_margin-left:10px;-webkit-border-radius:10px;-moz-border-radius:5px;border-radius:4px; margin-bottom:10px; *\margin-bottom:0px;_margin-bottom:0px }
input.botao:hover {  padding: 3px 3px; color:#fff; background:#900; border:1px solid #930; }
input.largo{width:60%; border:1px solid #ccc;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; font-size:12px; padding:7px; line-height:10px;}
input.largop{width:100px; border:1px solid #ccc;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; font-size:13px; padding:5px;}
input.largom{width:50%; border:1px solid #ccc;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; font-size:13px; padding:5px;}
table.botoes{background:#fefefe; margin-top:10px; padding-top:8px; width:100%;}

.barrabusca{background: #fff;border: 1px solid #ccc;float: left; padding: 0.0em 0.0em 0.06em 0px;}
input.lupatexto{-webkit-appearance: none;border: 0px;float: left;margin: 0px 0px;
outline: none;padding:2px;width:260px; }
input.lupabotao{background:url(../img/lupa.gif)  #fff no-repeat 5px -1px;border-left:1px solid #ccc; border-bottom:1px solid #fff; border-top:1px solid #fff; border-right:1px solid #fff;cursor:  pointer;font-size: 0px;height: 13px;*/height: 18px;margin: 2px 2px -1px;overflow: hidden;padding: 10px 2px 2px;width: 25px; }

div.tag{background:#fefefe;border:1px solid #ccc;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; width:147px;}

label{text-align:left; color:#000; }


.tabconteudo{ padding-top:20px; }

table.grade{border-bottom:1px solid #fbfbfb; width:100%;}


div#resultado_busca{z-index:2; background:#FFF; border-left:1px solid #ccc; border-right:1px solid #ccc;border-bottom:1px solid #ccc;position:absolute; width:293px; display:none; text-align: left; */right:15.9%;_right:15.3%}


li.feed{ padding:5px; font-size:12px; list-style:square; color:#066;}
li.feed a{ text-decoration:none; color:#900;}
li.feed span{ color:#666; font-size:10px;}





.top_links {background:#2f462b repeat-y; text-align:right; color:#FFF; padding:2px; font-weight:normal;border-top: 2px solid #578201; border-bottom: 2px solid #578201; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
.top_links a{ text-decoration:none; color:#FFF;padding:6px 3px 3px 6px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
.top_links a:hover{cursor: auto;cursor: pointer; color:#FF0;}

div.logo{width:740px; height:100px; background:url(../img/logo.png) no-repeat center #fbfafa; cursor:pointer;}
div.logo_pcontrole{width:740px; height:100px; background:url(../img/logo_pcontrole.png) no-repeat center #f4f6ea;cursor:pointer;}
div.logo_ucontrole{width:740px; height:100px; background:url(../img/logo_ucontrole.png) no-repeat center #f4f6ea;cursor:pointer;}


.menu_horizontal{color:#000;text-align:center; line-height:25px; *\padding-top:2px; margin-top:0px; font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:12px; }
.menu_horizontal ul{ margin-left:3px; margin-top:1px;  *\margin-top:0px; }
.menu_horizontal li{ display: inline; padding: 6px 6px 3px 6px; }
.menu_horizontal a{text-decoration:none; color:#2f462b;}
.menu_horizontal a:hover{ cursor: pointer; color: #900;border-bottom:1px solid  #933; }
.menu_horizontal a.current span { cursor: pointer; color: #900;border-bottom:2px solid  #933; }
div.menuh{background: #fafafa repeat-x;width:750px; height:32px;border-top:1px solid #d7d7d7; border-bottom:1px solid #d7d7d7;}


div.menu_vertical{width:140px; margin-bottom:10px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; text-align:left;} 
div.menu_vertical ul{width:140px; margin-left:5px; padding:0;}
div.menu_vertical li{margin:0px; padding:3px; text-align:left;}
div.menu_vertical li a{text-decoration: none; color: #333;}
div.menu_vertical li a:hover{color: #900; text-decoration: underline; }
div.menu_vertical li a.current{color: #900; text-decoration: underline; }


.paginacao_secoes{font-size:11px; color: #666; margin:5px; text-align:left;}
h1{font-size:16px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#900; font-weight:normal;}
h1.noticia{font-size:16px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#43447f; font-weight:normal;}
h1.menu{width:150px; _width:138px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#0055b1;font-size:13px;  text-align:left;}
h2{font-size:15px; padding-left:2px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#900; font-weight:normal;}

.corpo{width:780px; margin: 0 auto; margin-bottom:20px; border-bottom:1px solid #bbbfc4; }
.borda_topo{width:780px;  background:url(../img/borda_topo.png) repeat-y ;_background:#dfe4d2; margin: 0 auto; }
.borda_meio{width:780px;  background: url(../img/borda_meio.png) repeat-y ;_background:#dfe4d2; margin: 0 auto;  }
.borda_rodape{width:780px;  background: url(../img/borda_rodape.png) repeat-y  ;_background:#dfe4d2; margin: 0 auto;}
.conteudo_geral{width:740px;  margin:0px auto; overflow:hidden;   font-weight:normal;  background:#fff; border-left:1px solid #CCC;  border-right:1px solid #CCC;  } /* width:960px; 1024x740 width:760px; 800x600*/
#coluna_esquerda{width:150px; float:left; margin-left:3px; border-right:1px solid #fbfbfb;} /* width:180px; 1024x740  width:180px; 800x600* */
#coluna_meio{  width:570px; float:right;  }   /* width:740px; 1024x740  width:570px; 800x600 */
#coluna_meio_{  width:740px; float:right; }
.rodape{bottom:0;  color:#FFF;  text-align:center; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;  background:#335973 repeat; min-height:73px; border-top: 3px solid #4c86ac; border-bottom: 3px solid #4c86ac;   margin:0;  padding:15px;  }
.rodape a {color:#FFF; text-decoration:none; }
.rodape a:hover {color: #FF0; text-decoration:none;}


.div_esquerda {width: 150px; _width:100px;float:left;background: #FFF; margin-bottom:7px; top:0px; }
.div_meio {width:570px; _width:448px;float: right;  background: #FFF; margin-bottom:3px;  } /* width:740px; 1024x740  width:570px; 800x600 */
.div_meio_ {width:740px; _width:742px;float: right;  background: #FFF; margin-bottom:3px;  background:#FFF;  }
.caixa_texto{ margin-left:10px; margin-right:10px; margin-bottom:10px; padding:2px; float:none; overflow:hidden; width:530px; text-align:justify; min-height:250px; } /* width:700px; 1024x740  width:532px; 800x600 */
.caixa_texto_{ margin-left:10px; margin-right:10px; margin-bottom:10px; padding-top:10px; float:none; overflow:hidden; width:700px; text-align:justify; min-height:200px;}
.div_rodape{ float:right;width:760px; background: url(../img/rodape.png) repeat-x ; text-align:center; line-height:25px; margin-top:60px;  height:200px; border-top:1px solid #fbfbfb; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
.div_rodape a {color: #900; text-decoration:none; }
.div_rodape a:hover {color: #0074d6; text-decoration:none;}



.titulo {font-size:13px; font-family: Verdana, Geneva, sans-serif;color:#43447f;  text-decoration:none;}

.titulo a{font-size:13px; font-family: Verdana, Geneva, sans-serif;color:#43447f;  text-decoration:none; text-align:left;}
.titulo a:hover{ text-decoration:underline;}

.descricao { font-size:11px; color:#666; text-align:left;}






table.formulario{background:#fdfdfd; border:1px solid #ccc; width:100%; margin-top:10px;}
table.formulario td{ text-align:left;}
table.formulario td#head{background:#FFF;border-bottom:1px solid #ccc; width:100%; font:"Lucida Sans Unicode", "Lucida Grande", sans-serif;  color:#900; font-size:13px; padding:2px; }

table.grid{background:#ffff; border:1px solid #ccc; width:100%; margin-top:0;}
table.grid td{ text-align:left;}
table.grid td#head{background:#FFF;border-bottom:1px solid #ccc; width:100%; font:"Lucida Sans Unicode", "Lucida Grande", sans-serif; color:#900; font-size:13px; padding:2px;}

table.ordenar{background:#fdfdfd; width:100%; border:1px solid #ccc; text-align:left; font-weight:normal; color:#900;}

.caixa_rolagem{max-height:800px; min-height:800px; overflow:scroll; width:98.8%; border: 1px solid #CCC; background: #FFF;}
.caixa_imagem {padding:10px; float:left; width:100px; height:100px; cursor: pointer;}

#zebra1{ background-color:#fefefe; width:100%;}
#zebra2{background-color:#fdfdfd;width:100%;}

table.share{margin-top:5px; padding:5px; border-top:1px solid #fbfbfb; border-bottom:1px solid #fbfbfb; color: #666;}
table.lateral{background:#fdfdfd;border:1px solid #ccc;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; width:147px;}
td.lateral_titulo{border-bottom:1px solid #999;padding-bottom:10px; padding-top:10px;}
input[type='radio'],input[type='checkbox']{cursor:pointer;}
select{font-size:11px;border:1px solid #ccc; filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=-2,OffY=-2,color=#f0f0f0);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:#FDFDFD; cursor:pointer;}
img{cursor:pointer;}
input.grande{width:75%;border:1px solid #ccc;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; font-size:12px; padding:2px;}
input.medio{width:50%;border:1px solid #ccc;padding:2px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; font-size:12px;}
.botao_calendario {width:20px; height:20px;  background: url(../img/calendar.png) no-repeat; border:0; margin-right:15px; vertical-align: middle; */vertical-align: text-bottom;}
.botao_calendario:hover {cursor:pointer;  }

.fotop{border: 2px solid #ededed; width:80px; height:80px;}
.foto{border: 2px solid #ededed; width:120px; height:120px;}

a.titulo{text-decoration:none;}
a.titulo:hover{text-decoration:underline;}

.barraletras{background:#FFF; color:#900; font-weight:bold; border:none; padding:2px; margin:0; cursor:pointer; font-size:14px;}
.barraletras:hover{ text-decoration:underline;}

.alerta{ padding:20px;font-size:12px;font-weight:normal;text-align:center; background:#fdf8f3; color:#900; border:#900 1px solid; margin-top:10px; cursor:pointer;}

.caixa_filtro{background:#fdfdfd; border:1px solid #ccc; padding:10px; margin-bottom:10px; font-size:13px; font-family: Verdana, Geneva, sans-serif;color:#43447f;  }
.caixa_filtro a{text-decoration:none;color:#43447f}
.caixa_filtro a:hover{text-decoration: underline;}

#caixa_filtro{background:#fdfdfd; border:1px solid #ccc; padding:10px; margin-bottom:10px;margin-top:10px;font-size:13px; font-family: Verdana, Geneva, sans-serif;color:#43447f;  }

#caixa_filtro a{text-decoration:none;color:#43447f}
#caixa_filtro a:hover{text-decoration: underline;}


.caixa_autores{float:left; width:32%; padding:0px 0px 5px 5px; text-align:left; margin-left:1px;}
.caixa_docentes{float:left; width:49%; padding:0px 0px 5px 5px; text-align:left; margin-left:1px;}

img.lpag{width:70px; height:100px;padding:10px;position:relative; float:left;}
img.ipag{width:120px; height:170px; padding:10px;}
div.ipag{width:150px; float:left; padding:10px; padding-top:3px;text-align:left;}
div.lpag{width:100%; float:left; padding:3px; border-bottom:1px solid #f0f0f0;}
font.ipag{width:150px; overflow:none; text-align: center;font-size:13px; font-family: Verdana, Geneva, sans-serif;color:#43447f;  text-decoration:none; text-align:left;}
font.lpag{width:100%; overflow:none; text-align: left;display:block; margin-left:100px; margin-top:-100px; float:left;font-size:13px; font-family: Verdana, Geneva, sans-serif;color:#43447f;  text-decoration:none;}
#control{width:90px; padding:5px; border-bottom:1px #ccc solid; }
#control a.ativo{ border-bottom:1px solid #900; padding:0; margin:0;}
#control a:hover{ text-decoration: underline;}











/* TABELAS */

table.newsfig{ border:none; overflow:hidden; margin-bottom:10px;  }
table.newsfig td#titulo{font-size:14px; font-family: Verdana, Geneva, sans-serif;color:#43447f; padding-left:5px;}
table.newsfig td#titulo a{font-size:14px; font-family: Verdana, Geneva, sans-serif;color:#43447f;  text-decoration:none;}
table.newsfig td#titulo a:hover{ text-decoration:underline;}
table.newsfig td#descricao{color: #666; padding-left:5px;}
table.newsfig td#descricao p{margin:0px;padding:0px;}

table.news{ border:none; overflow:hidden; margin-bottom:10px;  }
table.news td#titulo{font-size:14px; font-family: Verdana, Geneva, sans-serif;color:#43447f; }
table.news td#titulo a{font-size:14px; font-family: Verdana, Geneva, sans-serif;color:#43447f;  text-decoration:none;}
table.news td#titulo a:hover{ text-decoration:underline;}
table.news td#descricao{color: #666;}
table.news td#data{color: #666;padding-left:0px;}
table.news td#descricao p{margin:0px;padding:0px;}

td.titulo {font-size:14px; font-family: Verdana, Geneva, sans-serif;color:#43447f;  text-decoration:none;}

td.titulo a{font-size:14px; font-family: Verdana, Geneva, sans-serif;color:#43447f;  text-decoration:none; text-align:left;}
td.titulo a:hover{ text-decoration:underline;}

.titulop a{font-size:12px; font-family: Verdana, Geneva, sans-serif;color:#43447f;  text-decoration:none; text-align:left;}
.titulop a:hover{ text-decoration:underline;}

td.titulo_ {font-size:14px; font-family: Verdana, Geneva, sans-serif;color:#43447f;  text-decoration:none; padding-bottom:15px;}


td.descricao{color: #666;}




a.link{text-decoration:none; color:#43447f;}
a.link:hover{text-decoration:none; color:#900;}
a.blink{text-decoration:none; color:#43447f; font-weight:bold; }
a.blink:hover{text-decoration:none; color:#900;}

li{list-style:none;}
/* FORMULÁRIOS */



.expandir{background:url(../img/expandir.png) no-repeat right;width:15px; height:13px; padding-top:2px; display:none; float:right; cursor:pointer;}
.recolher{background:url(../img/recolher.png) no-repeat right;width:15px; height:13px;padding-top:2px;float:right;cursor:pointer;}


table.popin{background:#FFC; border:1px solid #FC0; width:100%; display:none; margin-top:10px;margin-bottom:15px;}
label.titulo{font-size:16px; font-family: Georgia, 'Times New Roman', Times, serif;color: #666666; font-weight:bold; text-align:left;}

 

input.pequeno{width: 170px;border:1px solid #ccc;padding:2px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-size:11px;} 
input.mini{width: 30px;border:1px solid #ccc;padding:2px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-size:11px;} 
input.pequeno_simples{width: 170px;border:1px solid #ccc;padding:2px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;} 
input.medio{width:60%;border:1px solid #ccc;padding:2px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; font-size:11px;}

  
.textarea {border:1px solid #a5acb2;border-radius:5px;-webkit-border-radius:5px;-moz-border-radius:5px;   }
input.data{width:75px;border:1px solid #ccc; padding:2px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;font-size:11px;} 





.botao_upload{margin:10px 100px; padding:2px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;text-align:center;background:#f2f2f2;color:#3366cc;border:1px solid #ccc;width:80px;height:15px;cursor:pointer !important;-moz-border-radius:5px; -webkit-border-radius:5px;border-radius:5px;
}



.fechar{background-image:url(../img/close.png); width:15px; height:15px;cursor:pointer; background-repeat:no-repeat;}
a.fechar{text-decoration:none;color:#000; float:right; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; cursor:pointer; font-weight:bold;}
a.fechar:hover{text-decoration:none; color:#900;}
.estrela{*\margin-left:10px;_margin-left:10px;}

/*.dialogo{display:none; cursor: default; text-align:center; font-weight:bold; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px; color:#036;}*/
.caracteres{ font-family:Georgia, "Times New Roman", Times, serif !important ; color:#666; font-size:14px; padding:15px;  font-style:italic;}

/*PAINEL DE NOTICIAS */

#painel_noticia {width:260px;height:180px;background-color:#CCC;border: 1px solid #CCC;}
#naveg {z-index:10;float: inherit;position:absolute;width:239px;height:22px; margin-top:-23px; *\margin-top:-25px;color: #FFF;background-color: #069;
padding-left:11px;padding-right:10px;margin-left:1px; *\padding-bottom:3px;}
#naveg a{color:#FFF; text-decoration: none; font-size:18px;font-weight:100; }
#naveg a:hover{color: #900;text-decoration:none;font-size:18px; font-weight:100; }
#titulo_noticia {z-index:10000;width:239px;height:34px;float:left;position:absolute;background-color: #000;padding-left:11px;padding-right:10px;-moz-opacity:.60;opacity:.60;-khtml-opacity:.60;filter: alpha(opacity=60);padding-bottom:10px;margin-top:-45px;margin-left:1px;color: #FFF;font-weight:bold; }
#titulo_noticia a { color:#FFF; text-decoration: none;;}
#titulo_noticia a:hover{color: #FFF;text-decoration:underline;}
.paginacao { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;letter-spacing:5px;font-weight:bold;	}


/* jQuery.Rating Plugin CSS - http://www.fyneworks.com/jquery/star-rating/ */
div.rating-cancel,div.star-rating{float:left;width:15px;height:15px;text-indent:-999em;cursor:pointer;display:inline; background:transparent;overflow:hidden}
div.rating-cancel,div.rating-cancel a{background:  url(../img/delete.gif) no-repeat 0 -16px}
div.star-rating,div.star-rating a{background: url(../img/star.gif) no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;;width:16px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}

/* END jQuery.Rating Plugin CSS */






/* PAINEL DE NOTICIAS */



#featured{ 
	width:80%; 
	padding-right:20%; 
	position:relative; 
	height:200px; 
	background:#fff;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:0; left:260px; 
	list-style:none; 
	padding:0; margin:0; 
	width:62%; 
}
#featured ul.ui-tabs-nav li{ 
	padding:1px 0; padding-left:13px;  
	font-size:11px; 
	color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
	float:left; margin:2px 5px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #fbfbfb;
}
#featured ul.ui-tabs-nav li span{ 
	font-size:11px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;  
	 text-align:left; color:#43447f; 
}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:37px; 
	color:#333;  background:#fff; 
	line-height:15px;text-decoration:none;text-align:left; border:1px solid #fff;
}
#featured li.ui-tabs-nav-item a:hover{ 
	background: #F9F9F9;border:1px solid #ccc; border-radius:-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; 
}
#featured li.ui-tabs-selected{ 
	 
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	background: #F9F9F9;border:1px solid #ccc; border-radius:-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px; 
}
#featured .ui-tabs-panel{ 
	width:260px; height:200px; 
	background:#999; position:relative;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	top:130px; left:0; 
	height:70px; 
	background: url('../img/transparent-bg.png'); 
}
#featured .info h2{ 
	font-size:14px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
	color:#fff; padding:5px; margin:0; text-align:left;
	overflow:hidden; width:98%; font-weight:normal;  
}
#featured .info { 
overflow:hidden; width:100%; 
}
#featured .info p{ 
	margin:0 5px; 
	font-family:Verdana; font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
	
}
#featured .info a:hover{ 
	text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}


/* PAINEL DE PUBLICAÇÕES  */

.capa {width:95px; height:130px; }

table.capa { padding:8px; width:100px;}
/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable {

	/* required settings */
	float:left;
	position:relative;
	overflow:hidden;
	width: 100%;
	height:210px;
	*/height:228px;

	/* custom decorations */
	border:1px solid #ccc;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accomodate scrollable items.
	it's enough that you set the width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
	clear:both;
}

.items div {
	float:left;
	width:700px;
	

}


/* active item */
.scrollable .active {
	border:2px solid #000;
	position:relative;
	cursor:default;
}

/* prev, next, prevPage and nextPage buttons */
a.browse {
	display:block;
	width:30px;
	height:30px;
	float: left;
	cursor:pointer;
	font-size:1px;
}

/* right */
a.right {  background: url(../img/proxima.png) no-repeat; margin-left:2px;}



/* left */
a.left{ background: url(../img/anterior.png) no-repeat; margin-right:2px;} 



/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
} 	

.scrollable img {
	width:95px;
	margin:10px 2px 10px 11px;
	float:left;
	background-color:#fff;
	padding:2px;
	border:1px solid #ccc;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;	
}
 
.scrollable img.hover {
	background-color:#123;	
}

/* position and dimensions of the navigator */
.navi {
	margin-left:2px;
	width:200px;
	height:20px;
	
}


/* items inside navigator */
.navi a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	background: url(../img/navigator.png) 0 0 no-repeat;
	display:block;
	font-size:1px;
}

/* mouseover state */
.navi a:hover {
	background-position:0 -8px;      
}

/* active state (current page state) */
.navi a.active {
	background-position:0 -16px;     
}



/* tooltip styling. by default the element to be styled is .tooltip  */
.tooltip {
	display:none;
	background:transparent url(../img/tooltip/black_arrow.png);
    */background:background-image:url(../img/tooltip/black_arrow.gif);
	font-size:12px;
	height:70px;
	width:160px;
	padding:25px;
	color:#fff;	
}
 
 
/* style the trigger elements */
#dyna img {
	border:0;
	cursor:pointer;
	margin:0 8px;
}

.tooltip2 {
	background-color:#000;
	border:1px solid #fff;
	padding:10px 15px;
	margin-top:-5px;
	width:200;
	display:none;
	color:#fff;
	text-align:left;
	font-size:12px;
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	box-shadow:0 0 10px #000;

}

/* override the arrow image of the tooltip */
.tooltip.bottom {
	background:url(../img/tooltip/black_arrow_bottom.png);
	*/background:url(../img/tooltip/black_arrow_bottom.gif);
	padding-top:40px;
	height:55px;
}


.webmaster {
	display:none;
	background:url(../img/tooltip/black_arrow.png);
	font-size:11px;
	height:70px;
	width:160px;
	padding:25px;
	color:#fff; line-height:18px;	

}

/* a .label element inside tooltip */
.webmaster .label {
	color:yellow;
	text-align:left;
    font-size:11px;
	font-weight:bold;
}

.webmaster a {
	color:#ad4;
	font-size:11px;
	font-weight:bold;
	text-align:left;
} 

.webmaster a:hover {
	color:#ad4;
	text-decoration:underline;

}





/* PARA TABS */


/* root element for tabs  */
.tabs { 
	list-style:none; 
	margin:0 !important; 
	padding:0;
	height:30px;
	border-bottom:1px solid #666; 


}

/* single tab */
.tabs li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important;
		 
}

/* link inside the tab. uses a background image */
.tabs a { 
	background: url(../img/tabs.png) no-repeat -652px 0;
	font-size:11px;
	display:block;
	height: 30px;  
	line-height:30px;
	width: 111px;
	text-align:center;	
	text-decoration:none;
	color:#000;
	padding:0px;
	margin:0px;	
	position:relative;
	top:1px;
 
}

.tabs a:active {
	outline:none;		
}

/* when mouse enters the tab move the background image */
.tabs a:hover {
	background-position: -652px -31px;	
	color:#fff;	
}

/* active tab uses a class name "current". it's highlight is also done by moving the background image. */
.tabs .current, .tabs .current:hover, .tabs li.current a {
	background-position: -652px -62px;		
	cursor:default !important; 
	color:#000 !important;
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */


/* width 1 */
.tabs .w1 			{ background-position: -519px 0; width:134px; }
.tabs .w1:hover 	{ background-position: -519px -31px; }
.tabs .w1.current { background-position: -519px -62px; }

/* width 2 */
.tabs .w2 			{ background-position: -366px -0px; width:154px; }
.tabs .w2:hover 	{ background-position: -366px -31px; }
.tabs .w2.current { background-position: -366px -62px; }


/* width 3 */
.tabs .w3 			{ background-position: -193px -0px; width:174px; }
.tabs .w3:hover 	{ background-position: -193px -31px; }
.tabs .w3.current { background-position: -193px -62px; }

/* width 4 */
.tabs .w4 			{ background-position: -0px -0px; width:194px; }
.tabs .w4:hover 	{ background-position: -0px -31px; }
.tabs .w4.current { background-position: -0px -62px; }


/* initially all panes are hidden */ 
.panes .pane {
	display:none;		
}


/* PARA CAIXA DE DIALOGO*/


.modal {
		background-color:#fff;
		display:none;
		width:350px;
		padding:15px;
		text-align:left;
		border:2px solid #333;
	
		opacity:0.8;
		-moz-border-radius:6px;
		-webkit-border-radius:6px;
		-moz-box-shadow: 0 0 50px #ccc;
		-webkit-box-shadow: 0 0 50px #ccc;
		border-radius:6px;
		box-shadow: 0 0 50px #ccc;
	}
	
	.modal h2 {
		background:url(../img/info_red.gif) 0 50% no-repeat;
		margin:0px;
		padding:10px 0 10px 45px;
		border-bottom:1px solid #333;
		font-size:20px;
	}
	.modal p{
	 font-size:14px;	
		
	}
	
	
	
button.close{color:#434343; background:#efefef; border:1px solid #dddddd; font-family:Arial, Helvetica, sans-serif;font-weight:bold; padding: 3px 3px;cursor:pointer; font-size:11px;*\margin-left:10px;_margin-left:10px;-webkit-border-radius:10px;-moz-border-radius:5px;border-radius:4px; margin-top:5px;  *\margin-bottom:5px;_margin-bottom:0px; font-size:14px; margin-left:45%;}
button.close:hover { padding: 3px 3px; color:#5866cc; }

	#facebox {
 
		/* overlay is hidden before loading */
		display:none;
 
		/* standard decorations */
		width:400px;
		border:10px solid #666;
 
		/* for modern browsers use semi-transparent color on the border. nice! */
		border:10px solid rgba(82, 82, 82, 0.698);
 
		/* hot CSS3 features for mozilla and webkit-based browsers (rounded borders) */
		-moz-border-radius:8px;
		-webkit-border-radius:8px;
		border-radius:8px;
		background-color:#fff;
	}
 
	#facebox div {
		padding:10px;
		border:1px solid #3B5998;
		background-color:#fff;
		font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
		
	}
 
	#facebox h2 {
		width:380px;
		margin:-1px;
		margin-bottom:0px;
		color:#fff;
		background-color:#335973;
		padding:10px 10px;
		border:1px solid #3B5998;
		font-size:20px;
	}

#facebox p#alerta {
		 font-size:14px;
		 padding:10px; 
	}
	
	
/* para chat  */


html, body {
	*/margin:0px;
	/*overflow:hidden; /* hide browser's main scrollbar */
	*/height:100%; /* make sure we'll use 100% of the page's height */
}

#main_container {
	*/width:100%; /* make sure we'll use 100% of page's width */
	*/background-color:#ffffff; /* DO NOT REMOVE THIS; or you'll have issue w/ the scrollbar, when the mouse pointer is on a white space */
	*/overflow-x: hidden;
	*/overflow-y: scroll;
	
}



.chatbox {
	position: fixed;
	position:expression("absolute");
	width: 225px;
	display:none;
}

.chatboxhead {
	background-color: #f99d39;
	padding:7px;
	color: #ffffff;

	border-right:1px solid #f99d39;
	border-left:1px solid #f99d39;
}

.chatboxblink {
	background-color: #176689;
	border-right:1px solid #176689;
	border-left:1px solid #176689;
}

.chatboxcontent {
	font-family: arial,sans-serif;
	font-size: 13px;
	color: #333333;
	height:200px;
	width:209px;
	overflow-y:auto;
	overflow-x:auto;
	padding:7px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #eeeeee;
	background-color: #ffffff;
	line-height: 1.3em;
}

.chatboxinput {
	padding: 5px;
	background-color: #ffffff;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}

.chatboxtextarea {
	width: 206px;
	height:44px;
	padding:3px 0pt 3px 3px;
	border: 1px solid #eeeeee;
	margin: 1px;
	overflow:hidden;
}

.chatboxtextareaselected {
	border: 2px solid #f99d39;
	margin:0;
}

.chatboxmessage {
	margin-left:1em;
}

.chatboxinfo {
	margin-left:-1em;
	color:#666666;

}

.chatboxmessagefrom {
	margin-left:-1em;
	font-weight: bold;
}

.chatboxmessagecontent {
}

.chatboxoptions {
	float: right;
}

.chatboxoptions a {
	text-decoration: none;
	color: white;
	font-weight:bold;
	font-family:Verdana,Arial,"Bitstream Vera Sans",sans-serif;
}

.chatboxtitle {
	float: left;
}	